Wind River Support Network

HomeDefectsLIN5-20051
Fixed

LIN5-20051 : Security Advisory - pigz - CVE-2015-1191

Created: Feb 1, 2015    Updated: Dec 19, 2017
Resolved Date: Mar 18, 2015
Found In Version: 5.0.1
Fix Version: 5.0.1.25
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Multiple directory traversal vulnerabilities in pigz 2.3.1 allow remote attackers to write to arbitrary files via a (1) full pathname or (2) .. (dot dot) in an archive.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-1191

Other Downloads


Live chat
Online